BODY {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #b5efff
}
TD {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #b5efff
}
TH {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #b5efff
}
.BOD {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #b5efff
}
FONT {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif;
	COLOR: #b5efff;
	font-size: 9px;
}
SELECT {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #2c3e56
}
INPUT {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #2c3e56
}
TEXTAREA {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #2c3e56
}
A:link {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	FONT: 12px Franklin Gothic Medium, geneva, verdana, arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: underline
}
